[NSISPortable]
NSISDirectory=App\NSIS
NSISExecutable=NSIS.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=false
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
